Search found 9 matches

by Yanosh
Sat Dec 26, 2020 3:19 pm
Forum: Gaming on Linux Mint
Topic: Simple frontend for older mame?
Replies: 8
Views: 284

Re: Simple frontend for older mame?

Given that 0.113 has got to be well over 10 years old, I'm unsure that someone would be developing a current GUI for something of that age. Almost all of the frontend I tried to use can work with older MAME version. At least one of them can work starting from 0.70. [/quote] Regardless, I hope you f...
by Yanosh
Sat Dec 26, 2020 2:37 pm
Forum: Gaming on Linux Mint
Topic: Simple frontend for older mame?
Replies: 8
Views: 284

Re: Simple frontend for older mame?

Tried them on 0.146 but very few of them worked. 0.113 works well... all I need is a working frontend. A simple and working one... none of the ones I tried worked.
by Yanosh
Sat Dec 26, 2020 1:01 pm
Forum: Gaming on Linux Mint
Topic: Simple frontend for older mame?
Replies: 8
Views: 284

Re: Simple frontend for older mame?

Because all the rom I downloaded years ago were for that specific MAME version. The roms have been updated over the years and now the one I have are no more compatible with the newer versions. My internet connection is through my phone, so I don't want to dowload them again.
by Yanosh
Sat Dec 26, 2020 9:28 am
Forum: Gaming on Linux Mint
Topic: Simple frontend for older mame?
Replies: 8
Views: 284

Re: Simple frontend for older mame?

I'm trying to launch Negatron but all I get is this: yanosh@yanosh-HP-Compaq-dx2400-Microtower:~$ Exception in Preloader start method java.lang.reflect.InvocationTargetException at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at java.base/jdk.internal.reflect.Native...
by Yanosh
Fri Dec 25, 2020 9:26 am
Forum: Gaming on Linux Mint
Topic: Simple frontend for older mame?
Replies: 8
Views: 284

Simple frontend for older mame?

Hi to all. Some time ago I was searching for MAME 0.113 and someone converted an rpm into deb with alien and sent it to me. It works as expected on Mint. The big problem for me is finding a simple frontend for it, because this old version of MAME has no gui. I'm searching all over internet to find o...
by Yanosh
Sun Oct 25, 2020 4:11 pm
Forum: Italiano (Italian)
Topic: Scaricare o compilare una vecchia versione di MAME
Replies: 2
Views: 181

Re: Scaricare o compilare una vecchia versione di MAME

Cercando ancora su google, ho trovato questo: http://rbelmont.mameworld.info/sdlmame0113.zip Ed una volta editato il makefile, finalmente comincia a compilare... fino a fermarsi a questo punto. Compiling src/osd/sdl/strconv.c... Compiling src/osd/sdl/sdldir.c... Compiling src/osd/sdl/sdlfile.c... sr...
by Yanosh
Sun Oct 25, 2020 4:26 am
Forum: Italiano (Italian)
Topic: Scaricare o compilare una vecchia versione di MAME
Replies: 2
Views: 181

Re: Scaricare o compilare una vecchia versione di MAME

Ho provato a compilare MAME 0.113 seguendo le istruzioni indicate agli indirizzi che ho indicato su. Ho dato il comando indicato al primo link: sudo apt-get install git build-essential libsdl2-dev libsdl2-ttf-dev libfontconfig-dev qt5-default ed ha scaricato un sacco di roba. Nel makefile non trovo ...
by Yanosh
Sat Oct 24, 2020 12:42 pm
Forum: Italiano (Italian)
Topic: Scaricare o compilare una vecchia versione di MAME
Replies: 2
Views: 181

Scaricare o compilare una vecchia versione di MAME

Salve a tutti. :-) Sto provando ad andare d'accordo con Linux da un paio di settimane, ma la cosa sta diventando abbastanza frustrante. Armeggio con i computer da quando avevo un Commodore 64, bene o male ho provato vari sistemi operativi in modo piu' o meno serio ed in un modo o nell'altro ci sono ...
by Yanosh
Tue Oct 20, 2020 6:40 am
Forum: Gaming on Linux Mint
Topic: Old MAME version needed
Replies: 1
Views: 338

Old MAME version needed

Hi to all. I'm new to Linux and I'm still trying to figure out how thing works. Sorry for my bad english... I have about 400 mb of roms on two really old Windows MAME. I don't want to search all the roms again for the latest MAME version, so I'm trying to download the old 0.105 or 0.113 version. I c...

Go to advanced search